## cell-sdk 3.0~earlyRel-1ubuntu2

=== debian/changelog ===
cell-sdk (3.0~earlyRel-1ubuntu2) gutsy; urgency=low

  * Suggest cell-programming-primer, recommend spu-tools.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Sep 2007 19:46:51 +0200

cell-sdk (3.0~earlyRel-1) gutsy; urgency=low

  * Initial release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Sep 2007 16:43:11 +0200
