=== debian/control ===
Source: cell-sdk
Section: devel
Priority: extra
Maintainer: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cell-sdk
Architecture: powerpc
Depends: ppu-g++, ppu-gfortran, ppu-gdb,
  spu-g++, spu-gfortran, spu-gdb,
  lib64spe2-dev, libsimdmath-dev, libvectormath-dev,
Recommends: ppu-gnat, spu-tools, crash
Suggests: cell-programming-primer, libspe2-doc, libvectormath-doc
Description: Cell/B.E. Software Development Kit (SDK)
 This is a meta package depending/recommending/suggesting
 packages which all together make up the Cell/B.E. Software
 Development Kit (SDK).
