## cell-sdk 3.0~earlyRel-1ubuntu3

=== debian/changelog ===
cell-sdk (3.0~earlyRel-1ubuntu3) oneiric; urgency=low

  * Drop ppu-gdb, spu-gdb to suggestions.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 22:36:21 +0000
